@supports (font-variation-settings: normal) {
  @font-face {
    font-display: swap;
    font-family: Trip Sans VF;
    font-variation-settings: "wght" 400;
    font-weight: 400;
    src: url(./webfonts/TripSans/TripSans-VF.woff2?v1.002)
      format("woff2-variations");
  }
  @font-face {
    font-display: swap;
    font-family: Trip Sans VF;
    font-variation-settings: "wght" 700;
    font-weight: 700;
    src: url(./webfonts/TripSans/TripSans-VF.woff2?v1.002)
      format("woff2-variations");
  }
  @font-face {
    font-display: swap;
    font-family: Trip Sans VF;
    font-variation-settings: "wght" 800;
    font-weight: 800;
    src: url(./webfonts/TripSans/TripSans-VF.woff2?v1.002)
      format("woff2-variations");
  }
  @font-face {
    font-display: swap;
    font-family: Trip Sans VF;
    font-variation-settings: "wght" 900;
    font-weight: 900;
    src: url(./webfonts/TripSans/TripSans-VF.woff2?v1.002)
      format("woff2-variations");
  }
}
@font-face {
  font-display: swap;
  font-family: Trip Sans;
  font-style: normal;
  font-weight: 400;
  src: url(./webfonts/TripSans/TripSans-Regular.woff2?v1.002)
      format("woff2"),
    url(./webfonts/TripSans/TripSans-Regular.woff?v1.002) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Trip Sans;
  font-style: normal;
  font-weight: 700;
  src: url(./webfonts/TripSans/TripSans-Medium.woff2?v1.002) format("woff2"),
    url(./webfonts/TripSans/TripSans-Medium.woff?v1.002) format("woff");
}
@font-face {
  font-display: swap;
  font-family: Trip Sans Mono;
  font-style: normal;
  font-weight: 400;
  src: url(./webfonts/TripSans/TripSansMono-Regular.woff2?v1.002)
      format("woff2"),
    url(./webfonts/TripSans/TripSansMono-Regular.woff?v1.002) format("woff");
}
html body {
  font-family: var(--ta-sans-serif) !important;
}
